Next Generation Emulation banner
1 - 3 of 3 Posts

·
Registered
Joined
·
2 Posts
Discussion Starter · #1 ·
I went to Pete's page and downloaded all the plugins and configs he had, gave it a go, didn't work, so after a bit of googling I tried the installer that was posted on the ubuntu forums.

But, it's still not running. I click on the executable and it does nothing.

When I try to run the installed version (1.5.2 I think) through terminal it tells me:
[email protected]:~$ '/home/tara/epsxe/epsxe'
/home/tara/epsxe/epsxe: error while loading shared libraries: libgtk-1.2.so.0: cannot open shared object file: No such file or directory
[email protected]:~$

So I looked for libgtk-1.2.so.0 but I guess it is obsolete and nowhere to be found.

The non-installed version did the same.

I went back to the previously mentioned forum thread, clicked to the last page, and found a post where someone updated the installer to 1.6, apparently solving the libgtk-1.2.so.0 issue. Tried it again, same thing.


So, anyone know of a way around the libgtk-1.2.so.0 issue?
 
1 - 3 of 3 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top